<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Gallery Gambling Datenschutzerklärung</title>
  <style>
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
  <link rel="stylesheet" href="pandoc.css" />
  <!--[if lt IE 9]>
    <script src="//cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv-printshiv.min.js"></script>
  <![endif]-->
</head>
<body>
<h1 id="gallery-gambling-datenschutzerklärung">Gallery Gambling Datenschutzerklärung</h1>
<p>Gallery Gambling ("die App") ist eine kostenlose Spielanwendung von Rufus Linke ("ich"), bei der du gegen einen Mitspieler Stein Schere Papier um die Fotos auf deinem Smartphone spielst - das Interessante daran ist, dass die als Wetteinsatz eingesetzten Fotos automatisch und verdeckt von der App aus deinem Kameraspeicher gewählt werden.</p>
<p>Auch wenn sich das Spiel selbst darum dreht, persönliche Daten in Form von Fotos aufzudecken, berücksichtigt es selbstverständlich deine Datenschutzrechte und sammelt niemals andere Daten als solche, die für den Spielbetrieb notwendig sind.</p>
<p>Kurz zusammengefasst:</p>
<ul>
<li>Fotos werden nur mit Personen geteilt, mit denen du spielst (und dann auch nur, wenn du verlierst)</li>
<li>Fotos werden Ende-zu-Ende verschlüsselt (so, dass ich sie nicht einsehen kann)</li>
<li>Fotos werden sofort von den Servern gelöscht, sobald ein Spiel für beide Spieler beendet ist</li>
<li>Fotos werden nicht auf den Geräten der Spieler gespeichert und Screenshots werden unterbunden</li>
</ul>
<p>Im Folgenden wird diese Datenschutzerklärung nun genauer erläutern, welche persönlichen Daten die App sammelt.</p>
<h2 id="erfasste-daten">Erfasste Daten</h2>
<p>Dieser Abschnitt beschreibt die Daten, welche von der App beim Spielen erfasst werden. In jedem Unterabschnitt wird eine Kategorie benannt und dazu erklärt, wie und warum diese Daten erfasst werden.</p>
<h3 id="benutzerregistrierung">Benutzerregistrierung</h3>
<h4 id="welche-daten">Welche Daten?</h4>
<ul>
<li>Ein Benutzername, den du dir bei der Registrierung frei aussuchst. Der Benutzername ist ein von dir gewähltes Pseudonym und muss keinen Bezug zu deiner Person beinhalten, es sei denn du entscheidest dich dazu einen Bezug herzustellen (z.B. indem du deinen echten Namen als Benutzernamen verwendest).</li>
<li>Ein Passwort, das zum Einloggen mit deinem Benutzernamen dient.</li>
</ul>
<h4 id="wie-werden-diese-daten-erfasst">Wie werden diese Daten erfasst?</h4>
<p>Du gibst Benutzernamen und Passwort selbst ein, wenn du dich für die App registrierst.</p>
<h4 id="warum-werden-diese-daten-erfasst-und-wozu-werden-sie-benutzt">Warum werden diese Daten erfasst und wozu werden sie benutzt?</h4>
<ul>
<li>Benutzername und Passwort werden benötigt, um dich beim Einloggen in die App zu authentifizieren.</li>
<li>Dein Benutzername wird auch in der Spielersuche innerhalb der App angezeigt, wenn andere Spieler nach deinem Benutzernamen oder einem ähnlichen Benutzernamen suchen. Diese Funktion ist notwendig um Mitspieler zu finden.</li>
<li>Dein Benutzername wird Personen angezeigt, die du zum Spiel einlädst, damit deine Mitspieler erfahren, wer sie eingeladen hat.</li>
</ul>
<h3 id="bilder-aus-dem-datenspeicher-deines-smartphones">Bilder aus dem Datenspeicher deines Smartphones</h3>
<h4 id="welche-daten-1">Welche Daten?</h4>
<p>Bei jedem Spiel, das du startest, wird ein zufällig und verdeckt gewähltes Bild aus einem Kameraordner deines Smartphones erfasst.</p>
<h4 id="wie-werden-diese-daten-erfasst-1">Wie werden diese Daten erfasst?</h4>
<p>Immer wenn du ein neues Spiel mit einem Mitspieler beginnst, wird Gallery Gambling auf den Datenspeicher deines Smartphones zugreifen und ein zufälliges Bild aus einem Ordner mit Kamerabildern auswählen.</p>
<p>Dazu benötigt die App die Erlaubnis, auf den Speicher deines Gerätes zuzugreifen.</p>
<p>Dieser Auswahlprozess geschieht automatisch und verdeckt, was bedeutet, dass du weder einen Einfluss auf die Auswahl des Bildes hast, noch sie unterbrechen kannst oder sehen kannst, welches Bild gewählt wurde. Die gewählten Bilder werden vor der Übertragung auf die Gallery Gambling Server Ende-zu-Ende verschlüsselt, so dass nur die zwei am Spiel beteiligten Spieler die Möglichkeit haben, die Bilder zu entschlüsseln und somit zu sehen. Insbesondere habe ich als Serverbetreiber so keine Möglichkeit zu sehen, welche Bilder verwendet wurden.</p>
<h4 id="warum-werden-diese-daten-erfasst-und-wozu-werden-sie-benutzt-1">Warum werden diese Daten erfasst und wozu werden sie benutzt?</h4>
<p>Das Spiel um ein zufällig ausgewähltes geheimes Bild ist die Kernidee des Spiels. Immer dann, wenn ein neues Spiel startet, wird ein zufälliges Bild von jedem Spieler als Spieleinsatz hinterlegt. Wenn das Spiel beendet ist, wird das Bild des Verlierers beiden Spielern gezeigt. Das Bild des Gewinners wird nicht sichtbar. Die beiden Bilder werden, nachdem beide Spieler das Bild des Verlierers gesehen haben, direkt gelöscht. Die Bilder werden nur einmalig angezeigt und können nicht gespeichert werden.</p>
<h3 id="server-logs">Server Logs</h3>
<h4 id="welche-daten-2">Welche Daten?</h4>
<p>Es können Informationen über Anfragen an die Gallery Gambling Server protokolliert werden (z.B. deine IP-Adresse, zugegriffener URI, Rückgabestatuscode).</p>
<h4 id="wie-werden-diese-daten-erfasst-2">Wie werden diese Daten erfasst?</h4>
<p>Diese Informationen werden automatisch protokolliert, wenn eine Anfrage auf den Servern der App eingeht.</p>
<h4 id="warum-werden-diese-daten-erfasst-und-wozu-werden-sie-benutzt-2">Warum werden diese Daten erfasst und wozu werden sie benutzt?</h4>
<p>Server Logs werden aus technischen Gründen angelegt (wie Leistungsauswertung, Wartung und Fehlerbehebung), um den Dienst stabil zu halten und zu verbessern.</p>
<h2 id="verwendete-dienste-von-drittanbietern">Verwendete Dienste von Drittanbietern</h2>
<h3 id="firebase-cloud-messaging">Firebase Cloud Messaging</h3>
<p>Firebase Cloud Messaging ist ein von Google angebotener Dienst, welcher es ermöglicht Pushnachrichten an Endgeräte zu senden. Genaue Angaben zu Datenschutz und Sicherheit bei Firebase findest du unter <a href="https://policies.google.com/privacy">https://policies.google.com/privacy</a>, <a href="https://firebase.google.com/support/privacy/">https://firebase.google.com/support/privacy/</a> und <a href="https://firebase.google.com/terms/data-processing-terms">https://firebase.google.com/terms/data-processing-terms</a>.</p>
<h4 id="welche-daten-3">Welche Daten?</h4>
<p>Firebase Cloud Messaging generiert eine eindeutige Id, um deinem Endgerät Pushnachrichten zustellen zu können.</p>
<h4 id="wie-werden-diese-daten-erfasst-3">Wie werden diese Daten erfasst?</h4>
<p>Jedes Mal, wenn du dich in die App einloggst, oder Firebase eine neue Id generiert, wird diese Id an die Gallery Gambling Server gesendet.</p>
<h4 id="warum-werden-diese-daten-erfasst-und-wozu-werden-sie-benutzt-3">Warum werden diese Daten erfasst und wozu werden sie benutzt?</h4>
<p>Die App verwendet Pushnachrichten, um dir den Spielfortschritt anzuzeigen, ohne dass du diesen manuell abfragen musst. Wenn beispielsweise dein Mitspieler einen Spielzug gemacht hat, wird die App darüber mithilfe einer Pushnachricht benachrichtigt und wird dir die passende Animation anzeigen (sofern die App läuft und du dich im Spiel befindest) oder dir eine Benachrichtigung auf deinem Smartphone anzeigen (wenn die App nicht oder im Hintergrund läuft).</p>
<h3 id="firebase-crashlytics">Firebase Crashlytics</h3>
<p>Firebase Crashlytics ist ein von Google angebotener Dienst, welcher Fehlerberichte aus der App erstellt und übermittelt. Genaue Angaben zu Datenschutz und Sicherheit bei Firebase findest du unter <a href="https://policies.google.com/privacy">https://policies.google.com/privacy</a>, <a href="https://firebase.google.com/support/privacy/">https://firebase.google.com/support/privacy/</a> and <a href="https://firebase.google.com/terms/crashlytics-app-distribution-data-processing-terms">https://firebase.google.com/terms/crashlytics-app-distribution-data-processing-terms</a>.</p>
<h4 id="welche-daten-4">Welche Daten?</h4>
<ul>
<li>Fehlerberichte (Fehlerbeschreibung und Stacktraces)</li>
<li>Installations UUID</li>
<li>Geräteinformationen wie beispielsweise Hersteller, Modell, Speicherkapazität, Betriebssystemversion.</li>
</ul>
<h4 id="wie-werden-diese-daten-erfasst-4">Wie werden diese Daten erfasst?</h4>
<p>Fehlerberichte werden automatisch erstellt und übermittelt, wenn die App unerwartete Fehler erfährt oder abstürzt.</p>
<h4 id="warum-werden-diese-daten-erfasst-und-wozu-werden-sie-benutzt-4">Warum werden diese Daten erfasst und wozu werden sie benutzt?</h4>
<p>Absturz und Geräteinformationen werden benötigt, um Fehler innerhalb der App zu finden und zu beheben, um schließlich ein besseres Produkt anbieten zu können.</p>
<h3 id="firebase-dynamic-links">Firebase Dynamic Links</h3>
<p>Firebase Dynamic Links ist ein von Google angebotener Dienst, welcher es ermöglicht Links zu generieren, die direkt zu einem bestimmten Inhalt innerhalb einer App navigieren. Solche Links ermöglichen außerdem die Installation der App, sollte die App auf dem Gerät, welches den Link öffnet, noch nicht installiert sein. Genaue Angaben zu Datenschutz und Sicherheit bei Firebase findest du unter <a href="https://policies.google.com/privacy">https://policies.google.com/privacy</a>, <a href="https://firebase.google.com/support/privacy/">https://firebase.google.com/support/privacy/</a> und <a href="https://firebase.google.com/terms/data-processing-terms">https://firebase.google.com/terms/data-processing-terms</a>.</p>
<h4 id="welche-daten-5">Welche Daten?</h4>
<ul>
<li>Dein Benutzername wird in die von Gallery Gambling generierten Einladungslinks kodiert.</li>
</ul>
<h4 id="wie-werden-diese-daten-erfasst-5">Wie werden diese Daten erfasst?</h4>
<p>Wenn du die Einladen-Funktion in Gallery Gambling benutzt, um jemanden von außerhalb der App zum Spiel einzuladen, wird ein Firebase Dynamic Link generiert, welcher deinen Benutzernamen enthält.</p>
<h4 id="warum-werden-diese-daten-erfasst-und-wozu-werden-sie-benutzt-5">Warum werden diese Daten erfasst und wozu werden sie benutzt?</h4>
<p>Der Benutzername ist in dem generierten Link enthalten, um dem eingeladenen Spieler mitzuteilen, durch wen die Einladung erfolgte.</p>
<h2 id="wo-werden-meine-daten-gespeichert">Wo werden meine Daten gespeichert?</h2>
<p>Die Server von Gallery Gambling werden bei Contabo in Deutschland betrieben: <a href="https://contabo.com/?show=data_centers">https://contabo.com/?show=data_centers</a></p>
<p>Alle Datenübertragungen nutzen Transportverschlüsselung.</p>
<p>Zu Informationen der Speicherorte von genutzten Drittanbieterdiensten, schaue bitte in die oben verlinkten Dokumente zu Drittanbietern.</p>
<h2 id="wie-lange-werden-meine-daten-gespeichert">Wie lange werden meine Daten gespeichert?</h2>
<ul>
<li>Dein Benutzerkonto wird so lange erhalten bleiben, bis du dich entschließt, dass du es nicht mehr nutzen möchtest, und es löschst. Öffne dazu den Menüpunkt "Kontoeinstellungen"-&gt;"Konto löschen" in der App (wenn du eingeloggt bist).</li>
<li>Spielbezogene Daten (z.B. die beiden Mitspieler, verschlüsselte Fotos, Spielzüge) werden nur für die Dauer eines Spiels gespeichert. Sobald ein Spiel beendet ist, werden alle zugehörigen Informationen gelöscht.</li>
<li>Server Logs werden für eine Woche vorgehalten und danach gelöscht.</li>
<li>Für Informationen über Speicherfristen von genutzten Drittanbieterdiensten, schaue bitte in die oben verlinkten Dokumente zu Drittanbietern.</li>
</ul>
<h2 id="welche-datenschutzrechte-habe-ich">Welche Datenschutzrechte habe ich?</h2>
<p>Ich möchte dir hiermit erläutern, welche Rechte in Bezug auf Datenschutz du hast. Jeder Nutzer der App hat folgende Rechte:</p>
<h3 id="auskunftsrecht">Auskunftsrecht</h3>
<p>Du hast das Recht von mir zu erfahren, welche Daten ich über dich gespeichert habe und eine Kopie der Daten anzufordern.</p>
<h3 id="recht-auf-berichtigung">Recht auf Berichtigung</h3>
<p>Du hast das Recht zu verlangen, dass ich persönliche Daten über dich berichtige oder vervollständige, sollten sie unrichtig sein.</p>
<h3 id="recht-auf-löschung">Recht auf Löschung</h3>
<p>Du hast das Recht zu verlangen, dass ich alle über dich erfassten Daten lösche.</p>
<h3 id="recht-auf-einschränkung-der-verarbeitung">Recht auf Einschränkung der Verarbeitung</h3>
<p>Du hast das Recht unter bestimmten Umständen zu verlangen, dass ich die Verarbeitung deiner Daten einschränke.</p>
<h3 id="recht-auf-datenübertragbarkeit">Recht auf Datenübertragbarkeit</h3>
<p>Du hast das Recht die über dich gespeicherten Daten in einem maschinenlesbaren Format zur Datenübertragung zu erhalten.</p>
<h3 id="widerspruchsrecht">Widerspruchsrecht</h3>
<p>Du hast das Recht, der Nutzung deiner Daten zu widersprechen.</p>
<h2 id="wie-du-mich-erreichen-kannst">Wie du mich erreichen kannst</h2>
<p>Falls du Fragen zu dieser Datenschutzerklärung hast oder eines deiner Datenschutzrechte mir gegenüber ausüben möchtest, schreibe mir eine E-Mail an:</p>
<p><a href="mailto:support@naturallygrownapps.de">support@naturallygrownapps.de</a></p>
<h2 id="änderungen-an-dieser-datenschutzerklärung">Änderungen an dieser Datenschutzerklärung</h2>
<p>Ich werde diese Datenschutzerklärung regelmäßig prüfen und etwaige Aktualisierungen in der App und auf der Webseite zur Verfügung stellen.</p>
<p>Diese Datenschutzerklärung wurde aktualisiert am 30. Mai 2020.</p>
</body>
</html>
